/* edit btn */
.html, body {
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #231f20;
	font-size: 16px;
	line-height: 1.2em;
}
.html {
	margin-top:0 !important;
	box-sizing:border-box;
	position:relative;
}

.html.active {
	padding-top:50px;
}

body{
	-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
}


h1,h2,h3,h4,h5{
	font-family:'Conduit ITC W01 Regular', sans-serif;
	margin-top: 0;
}

h1{
	color: #bd2026;
	font-size: 29px;
}

.hamburger-nav {
    display: none;
}

.bar-toggle {
	color:#666;
	cursor:pointer;
	font-size:1.4em;
	left:10px;
	position:fixed;
	top:10px;
	-moz-transition:top .3s ease-out;
	-ie-transition:top .3s ease-out;
	-webkit-transition:top .3s ease-out;
	transition:top .3s ease-out;
	z-index: 1;
}
.bar-toggle:hover {
	color:#000;
}
.html.active .bar-toggle {
	top:60px;
}
#ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	top:-50px !important;
}
#ccm-toolbar.active, #ccm-toolbar.active #ccm-main-nav, #ccm-toolbar.active #ccm-system-nav {
	top:0 !important;
}
.html, #ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
#ccm-page-status-bar {
	bottom:7px;
	top:auto !important;
}

.header{
	margin: 35px 0 25px;
}

.nav{
	display: table-cell;
    height: 77px;
    vertical-align: bottom;
}

.nav li{
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin-right: 30px;
	position: relative;
}

.nav li a{
	color: #231f20;
	font-size: 22px;
	padding: 0;
	font-family:'Conduit ITC W01 Regular';
}

.nav li a:hover{
	background-color: transparent;
}

.nav > li ul{
	display: none;
	position: absolute;
	top: 20px;
	z-index: 99;
	padding-left: 0;
	background-color: #fff;
	min-width: 220px;
	padding: 5px;
	left: -5px;
}

.nav > li:hover ul{
	display: block;
}

.nav > li ul li{
	margin-right: 0;
	margin-bottom: 5px;
	display: block;
}

.nav > li ul li a{
	color: #999;
    display: block;
    font-size: 20px;
}

.nav > li ul li a:hover{
	text-decoration: none;
	color: #231f20;
}

.top-search{
    width: 200px;
    text-align: right;
    /*height: 77px;*/
    display: table-cell;
    vertical-align: bottom;
    float: right;
    padding-right: 0;
    margin-top: 21px;
}



.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

header .search-field {
    background-color: transparent;
    
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: 1px solid #cccbcb;
    cursor: pointer;
    height: 30px;
    margin: 3px 0;
    padding: 8px;
    position: relative;
    transition: width 400ms ease 0s, background 400ms ease 0s;
    width: 140px;
    border-radius: 3px;
}

header .top-submit{
	background: url("../img/search.png") no-repeat transparent;
	text-indent: 999px;
	overflow: hidden;
	width: 25px;
	height: 25px;
	border: 0;
}

.container{
	box-sizing:content-box;
}

.navbar-default{
	background-color: transparent;
	border:0;
}

.navbar{
	margin-bottom: 0;
}

.container-fluid{
	padding: 0;
}

.navbar-nav{
	float: none;
}

.navbar-default .navbar-nav > li > a{
	color: #231f20;
}

/*HOME PAGE*/

.middle-area{
	margin: 30px -15px;
}

.middle-area h2{
	font-size: 29px;
	color: #FFF;
	background-color: #231f20;
	padding: 20px 30px;
	margin-top: 0;
	width: 100%;
}



.home h1{
	color: #bd2026;
	font-size: 22px;
}

.footer-wrapper{
	margin-top: 20px;
}

.footer{
	border-top: 1px solid #c9c8c8;
	margin-bottom: 65px;
}

.footer-menu li a, .copyright{
	font-size: 17px;
}

.footer-menu .nav{
	height: 35px;
}

.footer .copyright{
	height: 35px;
	display: table-cell;
    vertical-align: bottom;
    padding-top: 15px;
}

.footer .copyright p{
	margin-bottom: 0;
}

/*ABOUT US*/

.top{
	margin-bottom: 35px;
}

.top-margin{
	margin-top: 90px;
}

.testimonial blockquote{
	border-left: 0;
	font-size: 22px;
	font-family:'Conduit ITC W01 Regular', sans-serif;
	line-height: 1.2em;
	padding: 10px 0;
	margin-bottom: 0;
}

.testimonial blockquote:before{
	content: open-quote;
	color: #bd2026;
}

.testimonial blockquote:after{
	content:close-quote;
	color: #bd2026;
}

.author{
	color: #bd2026;
	font-size: 15px;
}

.sidebar h2{
	font-size: 29px;
	color: #FFF;
	background-color: #231f20;
	padding: 20px 30px;
	margin-top: 0;
	width: 100%;
}

.one-block{
	margin-bottom: 30px;
}

/*CONTACT US*/

.contact-info{
	margin-top: 45px;
}

.contact-info h4{
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

.mandatory{
	color: #262626;
	font-size: 11px;
}

.contact-info a{
	color: #231f20;
	text-decoration: none;
}

.contact h3{
	font-size: 19px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.contact-form table{
	width: 100%;
}

.contact-form td{
	display: block;
}

.contact-form tr{
	display: block;
	margin-bottom: 5px;
}

.contact-form td label{
	color: #262626;
	font-size: 13px;
}

.contact-form input:not([type=submit]), .contact-form textarea{
	border:1px solid #dfdfdf;
	border-radius: 3px;
	padding: 6px;
	width: 100%;
}

.ccm-input-button{
	color: #fff;
	font-size: 26px;
	font-family:'Conduit ITC W01 Regular', sans-serif;
	background-color: #bd2026;
	border-radius: 3px;
	padding: 5px 30px;
	line-height: 1em;
	border: 0;
	text-transform: uppercase;
}

/*PORTFOLIO*/

.one-portfolio{
	margin-bottom: 50px;
}

.one-portfolio h2{
	margin-bottom: 0;
}

.one-portfolio h2 a{
	font-weight: bold;
	font-size: 19px;
	color: #262626;
}

.more-portfolio{
	float: right;
	color: #bd2026;
}

.more-portfolio:hover{
	color: #bd2026;
}

/*TEAM*/

.member{
	margin-bottom: 45px;
}

.member-title{
	font-size: 19px;
	font-weight: bold;
	color: #262626;
}

.job-title{
	font-size: 17px;
	margin-bottom: 25px;
}

.member p{
	line-height: 1.5em;
}




 